### Method

# EBackend SourceRegistryServer remove_source

since: 3.6

#### Declaration [src]

    void
    e_source_registry_server_remove_source (
      ESourceRegistryServer* server,
      ESource* source
    )

#### Description [src]

Removes `source` and all of its descendants from `server`.

Available since: 3.6

#### Parameters

`source`

  Type: `ESource`

  An `ESource`.

  The data is owned by the caller of the method.